DELIMITER |
CREATE TRIGGER MojWyzwalacz BEFORE INSERT ON MojaTabela
  FOR EACH ROW BEGIN
    UPDATE MojaInnaTabela SET Kolumna = NEW.Kolumna;
  END;
|

CREATE TRIGGER MojWyzwalacz BEFORE INSERT ON MojaTabela
  FOR EACH ROW BEGIN
    CALL INSERT_NOT_ALLOWED();
  END;
|

CREATE TRIGGER MojWyzwalacz BEFORE INSERT ON MojaTabela
FOR EACH ROW
BEGIN
SET NEW.Kolumna ='Nowa wartość';
END
|
